Subject: [Ltru] revised editor's copy online

From: "Addison Phillips" <[email-masked]>
Date: Tue, 26 Jul 2005 22:26:38 -0700

I have incorporated the ABNF changes, including Frank's suggestions, into the editor's copy. I also tried mightily to incorporate Kent's suggestions for the ISO references (and think I might have succeeded). The HTML of the references isn't very nice looking, but the text version (which is what counts, after all) looks more-or-less like Kent's suggestions. I opted for consistency in doing the formatting, please note. This may be a weak spot in xml2rfc (or it may be due to editorial ignorance, a more common problem)

Doug: the XML, as usual, is online. You can steal the reference XML at your leisure. If you have problems, let me know and I'll rip it for you.

http://www.inter-locale.com/ID/draft-ietf-ltru-registry-10.html
http://www.inter-locale.com/ID/draft-ietf-ltru-registry-10.txt
http://www.inter-locale.com/ID/draft-ietf-ltru-registry-10.xml

Addison

Addison P. Phillips
Globalization Architect, Quest Software
http://www.quest.com

Chair, W3C Internationalization Core Working Group
http://www.w3.org/International

Internationalization is not a feature.
It is an architecture. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru